/* CSS Document */

html, body{
    font-size: 14px;
}

#loginFrm{
    max-width: 200px;
    margin: 10% auto;
    font-size: 1.0rem;
    
}

nav {
    font-size: 14px;
}
.navbar {
    height: 70px;
}
h1 {
    margin-bottom: 20px;
    padding-bottom: 9px;
}
.contStage {
    position: fixed;
    top: 72px;
    left: 80px;
    bottom: 72px;
    right: 16px;
    padding: 12px;
    overflow-y: auto;
}
.sidebar {
    position: fixed;
    top: 71px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    overflow-x: hidden;
    overflow-y: auto;
    border-right: thin solid #AAA;
    font-weight: bold;
    text-align: left;
    background-color: #CCC;
    margin-bottom: 72px;
}
.sidebar ul {
    list-style: none;
    min-width: 160px;
}
.sidebar ul li {
    border-bottom: thin solid #AAA;
    border-top: thin solid #CCC;
}
.sidebar ul li:hover {
    background-color: #DDD;
}
.sidebar ul li a {
    color: #555;
    text-decoration: none;
}
.sidebar ul li a:hover {
    color: #000;
}
.placeholders {
    padding-bottom: 3rem;
}

.auth {
    width: 84%;
    text-align: right;
    font-size: .5em;
    margin: auto;
}

.infoDiv{
    margin-top: 20%;
}

.placeholder img {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
#applicationWrapper {
    padding-top: 150px;
}
/* end 403 */

.form-signin {
  width: 50%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

#inNow{
    margin-top: 15%;
}


